/* © Type on Point 2017 - All Rights Reserved */

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
}

.clearfix:after {
	clear: both;
}

/*added to make fullscreen background the correct color */
html {
	background-color: #999999;
	background-image: url("../img/noisy.png");
	/* , linear-gradient(180deg, rgba(115,115,115,1) 5%, rgba(128,128,128,1) 45%, rgba(128,128,128,1) 55%, rgba(115,115,115,1) 95%) no-repeat */
	background-blend-mode: exclusion;
}

/* this covers up some of the controls when height is over top */
body {
	font-size: 1em;
	font-family:  'Fira Sans', 'FontAwesome', sans-serif;
	overflow-y: scroll;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	height: 0px;
	z-index: -256;
}

/* makes the background same as before 
html:fullscreen, html:-webkit-full-screen, html:-moz-full-screen {
  background-color: #660f0f !important;
}*/

h1 {
	font-size: 2em;
	padding-left: 20px;
	padding-top: 5px;
	font-weight: bold;
	letter-spacing: -1px;
	word-break: keep-all;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
	transition: all 0.3s;
	display: inline;
}

.h1 {
	padding-top: 3px;
	background-color: rgba(0,0,0,0);
	position: fixed;
	/* border-bottom: 2px solid rgba(0,0,0,.2); */
	width:100%;
	z-index: 999;
	height: 67px;
	margin-top: 7px;
	overflow: hidden;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.spacer{
	height: 95px;
}

.Fname{
	padding: 12px 20px 0 0;
}
/* shiny effect
.h1:after {
  content: "";
  position: absolute; top: 0; left: -2em;
  z-index: -2;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, rgba(255,255,255,.0), rgba(255,255,255,.5), rgba(255,255,255,.0)) no-repeat -2em 0%;
  background-size: 2em 100%;
  transform: skewX(-55deg);
}

.h1:hover:after {
  transition: .5s linear;
  background-position: 65% 0%;
  opacity: 0;
}*/  

.h1.open {
	background: rgba(0,0,0,.85);
	height: 100%;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
	transition: all 0.3s;
	margin-top: 0px;
	padding-top: 20px; 
  }

  .h1.open li {
	animation: fadeInRight .5s ease forwards;
	animation-delay: .3s;
  }
  .h1.open li:nth-of-type(2) {
	animation-delay: .34s;
  }
  .h1.open li:nth-of-type(3) {
	animation-delay: .36s;
  }
  .h1.open li:nth-of-type(4) {
	animation-delay: .38s;
  }
  .h1.open li:nth-of-type(5) {
	animation-delay: .40s;
  }
  .h1.open li:nth-of-type(6) {
	animation-delay: .42s;
  }
  .h1.open li:nth-of-type(7) {
	animation-delay: .44s;
  }
  .h1.open li:nth-of-type(8) {
	animation-delay: .46s;
  }
  
  .h1 ul { 
	width: 100%;
	transform: translatex(35%);
	font-family: 'Fira Sans', sans-serif, 'FontAwesome';
	list-style: none;
	height: 70%;
	margin-top: 95px;
	font-size: 18px;
	font-weight: 400;
  }

  .h1 li {
	display: block;
	height: calc(100% / 8);
	min-height: 25px;
	max-height: 38px;
	position: relative;
	opacity: 0;
	font-weight: 400;
  }
  .h1 li a {
	display: inline-block;
	position: relative;
	color: #f2f2f2;
	text-decoration: none;
	overflow: hidden;
	padding-bottom: 3px;
  }
  .h1 li i {
	margin-right:16px;
  }
  .h1 li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
	width: 90px;
  }
  .h1 li a:after {
	content: '';
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 0%;
	height: 4px;
	background: #2079ff;
	transition: .35s;
  }
  
  @keyframes fadeInRight {
	0% {
	  opacity: 0;
	  left: 20%;
	}
	100% {
	  opacity: 1;
	  left: 0;
	}
  }

  .button_container {
	width: 25px;
	height: 35px;
	cursor: pointer;
	z-index: 100;
	transition: color .25s ease;
	margin-top: 3px;
	pointer-events: all;
  }
  
  .button_container.activeate .top {
	transform: translateY(19px) translateX(0) rotate(45deg);
	background: #f2f2f2;
  }
  .button_container.activeate .middle {
	opacity: 0;
	background: #f2f2f2;
  }
  .button_container.activeate .bottom {
	transform: translateY(7px) translateX(0) rotate(-45deg);
	background: #f2f2f2;
  }
  
  .button_container.activeate:hover > span{
	  background: #B72E2E;
  }
  
  .button_container span {
	background: #161616;
	height: 3px;
	width: 100%;
	position: absolute;
	left: 0;
	transition: all .35s ease;
	cursor: pointer;
	top: -5px;
  }
  .button_container span:nth-of-type(2) {
	top: 1px;
  }
  .button_container span:nth-of-type(3) {
	top: 7px;
  }
  .button_container:hover span{
	background: rgba(1, 77, 178,.9);
  }

/* links */
a {
	text-decoration: none;
	color: rgba(0, 0, 0, 0.7);
	cursor: pointer;
}

/* a.social {
	text-decoration: none;
	font-size: 18px;
	color: rgba(22, 22, 22, 0.7);
	outline: none;
	pointer-events: all;
} 
a.social:hover {
	color: #f2f2f2;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}*/

a:hover {
	color: #f2f2f2;
	text-shadow: 0 1px 1px #161616;
	-moz-transition: color 0.3s;
    -o-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}

/*menu padding */
.sectionFixed {
	position: fixed;
	margin-left: 11em;
	margin-top: 1em;
	z-index: 999;
}

/* header H1 resize on scroll and add social*/
.small {
	position: fixed;
	margin-top: 0px;
	height: 34px;
	padding-top: 5px;
	background-color: #7e7e7e;
	box-shadow: 0 2px 3px rgba(70, 70, 70, 0.5);
}

.h1small{	
	font-size: 1.2em;
	letter-spacing: 0px;
}

.sm-nav {
  display: block;
  position: absolute;
  top: 5;
  right: -195px;
  transition: all .4s linear;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -ms-transition: all .4s linear;
  -o-transition: all .4s linear;
  z-index: 199997;
}

.socialActive {
  display: block;
  position: absolute;
  top: 11px;
  right: 10px;
  overflow: visible;
}

.sm-icons span {
  font-size: 20px;
  color: #3D65A0;
  display: inline-block;
  margin-right: 5px;
  z-index: 19999
}

.sm-icons span:hover {
  color: #f2f2f2;
  cursor: pointer;
  z-index: 19999
}

/* social media header (off-screen state)*/
.sm-header {
  height: 23px;
  width: 100%;
  position: fixed;
  top: 4;
  left: 0;
  z-index: 1999;
  overflow: visible;
  pointer-events: none;
}

/* Profile logged in */
.button-block {
	font-family: "FontAwesome","Fira Sans";
	color: #014DB2;
	cursor: pointer;
	margin-top: -13px;
	background: none;
	background-image: none;
	border: none;
	-webkit-transition: .5s ease;
	transition: .5s ease;
  }
  
  .button-block:hover {
	color: #f2f2f2;
  }

  #loginbtn {
	font-family: "FontAwesome","Fira Sans";
	font-size: 1em;
	color: #014DB2;
	margin: 7px 0 0 7px;
	background: rgba(1, 78, 178, 0.1);
	border: none;
	-webkit-transition: .5s ease;
	transition: .5s ease;
	padding: 5px;
	border: 1px solid #014DB2;
	border-radius: 3px;

  }
  
  #loginbtn:after {
	content: "\f090";
  }
  
  #loginbtn:hover {
	color: #f2f2f2;
	background-color: rgba(61, 101, 160, 0.534);
	border: 1px solid rgba(61, 101, 160, 0.534);
  }

  #loginbtn {
	font-family: "FontAwesome","Fira Sans";
	color: #014DB2;
  }
  
  #loginbtn2 {
	font-family: "FontAwesome","Fira Sans";
	color: #014DB2;
	font-size: 22px;
  }
  
  #logoutbtn {
	display: none;
	font-family: "FontAwesome","Fira Sans";
  }

/* tool tips 
.tooltip {
    
}*/

.tooltip .tooltiptext {
    opacity:0;
    width: 350px;
    background-color: none;
	color: #f2f2f2;
	text-shadow: 0 1px 1px #161616;
    font-size: 14px;
    /* Position the tooltip */
    margin: 1px 0 49% 0; 
    position: absolute;
    z-index: -100;
    -webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translate3d(0,-9px,0);
    transform: translate3d(0,-9px,0);
    cursor: default;
}

.tooltip:hover .tooltiptext {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/*/////////////////////////////////////////////////////////////// 
Adjust form for smaller screens ////////////////////////////////
/////////////////////////////////////////////////////////////// */
@media screen and (max-width: 840px) {
	body {
		min-height: 10px;
	}

	h1 {
		font-size: 32px;
		letter-spacing: 0;
		padding-left: 13px;
		padding-top: 5px;
	}

	.tooltip .tooltiptext {
		float: left;
		margin-left: -25px;
	}

	.h1{
		height: 67px;
		padding-top: 0px;
		margin-top: 5px;
	}

	.spacer{
		height: 60px;
	}

	.small{ 
		height: 26px;
		margin-top: 0px;
	}

	.h1 ul { 
		transform: translateX(1%);
		height: 70%;
		margin: 75px 0 0 0;
		font-size: 16px;
	}

	.sm-header {
		top: 0px;
	}

} /* end small screen 55em */

@media screen and (max-width: 400px) {

	#loggedInName{ display: none;}

	textarea{
		width: 100%;
	}

	#fullscreen-button{
		display: none;
	}

	.Fname{
		font-size: .8em;
	}

}

/* © Type on Point 2017 - All Rights Reserved */